## placnet 1.03

=== debian/changelog ===
placnet (1.03-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 21:54:17 +0200

placnet (1.03-2) unstable; urgency=medium

  * Drop .pl extension in usage output
  * Add missing depends

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2015 09:05:27 +0100

placnet (1.03-1) unstable; urgency=low

  * Initial release (Closes: #801606)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2015 15:41:28 +0200
