=== debian/control ===
Source: placnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/placnet
Vcs-Git: https://salsa.debian.org/med-team/placnet.git
Homepage: http://sourceforge.net/projects/placnet/

Package: placnet
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ncbi-blast+
Description: Plasmid Constellation Network project
 Placnet is a new tool for plasmid analysis in NGS projects. Placnet is
 optimized to work with Illumina sequences but it also works with 454,
 Iontorrent or any of the actual sequence technologies.
 .
 The input of placnet is a set of contigs and one or more SAM files with
 the mapping of the reads against the contigs. Placnet obtains a set of
 files, easily opened on Cytoscape software or other network tools.
