=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@

override_dh_install:
	mkdir -p debian/$(DEBPKGNAME)/usr/bin
	cp -a placnet.pl debian/$(DEBPKGNAME)/usr/bin/placnet

get-orig-source:
	. debian/get-orig-source
