## placnet 1.04

=== debian/changelog ===
placnet (1.04-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + placnet: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * New upstream version
  * Use fake watch file
  * Add some documentation for internal use at RKI
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * d/rules: do not read d/changelog
  * Fix d/get-orig-source
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 10:07:42 +0200
