=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/placnet
 Vcs-Git: https://salsa.debian.org/med-team/placnet.git
 Homepage: http://sourceforge.net/projects/placnet/
+Rules-Requires-Root: no
 
 Package: placnet
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ncbi-blast+
+Multi-Arch: foreign
 Description: Plasmid Constellation Network project
  Placnet is a new tool for plasmid analysis in NGS projects. Placnet is
  optimized to work with Illumina sequences but it also works with 454,
