=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	mkdir -p debian/$(DEB_SOURCE)/usr/bin
	cp -a placnet.pl debian/$(DEB_SOURCE)/usr/bin/placnet

get-orig-source:
	. debian/get-orig-source
