=== debian/watch ===
# There is no tarball download location, this software is only available at
#  https://sourceforge.net/projects/placnet/files/
# with unversioned files

version=4
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
